using DataBase.Entities.Models;
using System.Data;
using User.Insight.Tracker.DataContracts;

namespace User.Insight.Tracker.DataProviders
{
    public interface IAzureSyncingServiceProvider
    {
        DataTable InsertActiveUser(UserModels userModel);
        List<EmployeeHir> GetEmployeeCallDetails(JwtTokenDetail userDetails);
    }
}
